package smart_gs.transcription_tool.tesseract;

public class HocrWord extends HocrElement {
	
	private String word;
		

	@Override
	public String getText() {
		return this.word;
	}


	public String getWord() {
		return word;
	}


	public void setWord(String word) {
		this.word = word;
	}
	
	public String toString() {
		return "HocrWord[word=" + this.word + "]";
	}
	
}
